@import url("https://fonts.googleapis.com/css?family=Work+Sans:200,400,500,700&display=swap");

body {
  font-family: "Work Sans", sans-serif;
}

/* Extralight is 200
Regular is 400
Medium is 500
Bold is 700 */

/* Colors, laid out in increasing darkness */

.brand-grey-1 {
  color: #e3e3e3;
}

.brand-grey-2 {
  color: rgba(0, 0, 0, 0.47);
}

.brand-grey-3 {
  color: rgba(112, 112, 112, 1);
}

.bg-brand-grey-1 {
  background-color: #e3e3e3;
}

.bg-brand-grey-2 {
  background-color: rgba(0, 0, 0, 0.47);
}

.bg-brand-grey-3 {
  background-color: rgba(112, 112, 112, 1);
}

.brand-blue-1 {
  color: rgba(0, 177, 226, 1);
}

.brand-blue-2 {
  color: rgba(0, 85, 140, 0.84);
}

.brand-blue-3 {
  color: rgba(0, 85, 140, 1);
}

.bg-brand-blue-1 {
  background-color: rgba(0, 177, 226, 1);
}

.bg-brand-blue-2 {
  background-color: rgba(0, 85, 140, 0.84);
}

.bg-brand-blue-3 {
  background-color: rgba(0, 85, 140, 1);
}

/* Text Properties */

.homepage-header-text {
  font-size: 4.25rem;
  line-height: 5rem;
  font-weight: 200;
}

.homepage-subheader-text {
  font-size: 1.5rem;
  line-height: 2.25rem;
  font-weight: 400;
}

.homepage-persona-label {
  font-size: 1.5rem;
  line-height: 1.75rem;
  font-weight: 400;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}

.homepage-persona-description {
  font-size: 1rem;
  line-height: 1.375rem;
  font-weight: 500;
  min-height: 286px;
}

.subpage-header-text {
  font-size: 4.25em;
  font-weight: 400;
}

.recommendations-text {
  font-weight: 500;
  font-size: 2rem;
  line-height: 1.813rem;
}

.subpage-list {
  line-height: 1.813rem;
  font-size: 1.313rem;
  font-weight: 400;
  padding: 0;
}

.subpage-list li {
  margin-top: 0.7rem;
}

.subpage-icon-label {
  font-weight: 400;
  font-size: 1.125em;
  line-height: 1.5em;
}

.subpage-icon-label img {
  width: 102px;
}

.learn-more-button {
  font-size: 1.25rem;
  line-height: 1.375rem;
  font-weight: 400;
}

/* Navbar */

.navbar-nav {
  margin: 2em auto;
}

.nav-item {
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 0.875rem;
  line-height: 1.375rem;
  font-weight: 400;
}

.navbar-light .navbar-nav .active > .nav-link {
  color: rgb(81, 177, 204);
  font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
  font-weight: 400;
}

/* Photo Backgrounds */

.blue-office-bg {
  background: linear-gradient(rgba(0, 85, 140, 0.84), rgba(0, 85, 140, 0.84)),
    url("../img/her2@2x.png");
}

.corridor-warrior-bg {
  background: linear-gradient(rgba(54, 54, 54, 0.89), rgba(54, 54, 54, 0.89)),
    url("../subpages/img/workstations/Corridor_Warrior.jpg");
  background-position: center;
  background-size: cover;
}

.desk-centric-bg {
  background: linear-gradient(rgba(54, 54, 54, 0.89), rgba(54, 54, 54, 0.89)),
    url("../subpages/img/workstations/Desk_Centric.jpg");
  background-position: center;
  background-size: cover;
}

.on-the-go-bg {
  background: linear-gradient(rgba(54, 54, 54, 0.89), rgba(54, 54, 54, 0.89)),
    url("../subpages/img/workstations/On_the_Go_Pro.jpg");
  background-position: center;
  background-size: cover;
}

.remote-worker-bg {
  background: linear-gradient(rgba(54, 54, 54, 0.89), rgba(54, 54, 54, 0.89)),
    url("../subpages/img/workstations/Remote_Worker.jpg");
  background-position: center;
  background-size: cover;
}

.creative-professional-bg {
  background: linear-gradient(rgba(54, 54, 54, 0.89), rgba(54, 54, 54, 0.89)),
    url("../subpages/img/workstations/Creative_Worker.jpg");
  background-position: center;
  background-size: cover;
}

.engineer-bg {
  background: linear-gradient(rgba(54, 54, 54, 0.89), rgba(54, 54, 54, 0.89)),
  url("../subpages/img/workstations/Engineer.jpg");
background-position: center;
background-size: cover;
}

.field-worker-bg {
  background: linear-gradient(rgba(54, 54, 54, 0.89), rgba(54, 54, 54, 0.89)),
  url("../subpages/img/workstations/Field_Worker.jpg");
background-position: center;
background-size: cover;
}

.white-header-photo-bg {
  background: linear-gradient(
      rgba(239, 239, 239, 0.95),
      rgba(239, 239, 239, 0.95)
    ),
    url("../img/her2@2x.png");
  background-position: center;
}

/* Image container on subpages */

.subpage-image-container {
  height: 438px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.subpage-corridor-image {
  background-image: url("../subpages/img/corridor.jpeg");
}

.subpage-desk-image {
  background-image: url("../subpages/img/desk.jpeg");
}

.subpage-on-the-go-image {
  background-image: url("../subpages/img/on-the-go.jpeg");
}

.subpage-remote-image {
  background-image: url("../subpages/img/remote.jpeg");
}

.subpage-creative-image {
  background-image: url("../subpages/img/creative.jpeg");
}

.subpage-engineer-image {
  background-image: url('../subpages/img/engineer.jpeg');
}

.subpage-field-worker-image {
  background-image: url('../subpages/img/field-worker.jpeg');
}

/* Typography */

.measure-wide {
  max-width: 91rem;
  width: 100%;
}

/* Image container on home page */

.persona-container {
  max-width: 340px;
}

.corridor-image {
  background-image: url("../img/people/corridor.jpeg");
}

.desk-image {
  background-image: url("../img/people/desk.jpeg");
}

.on-the-go-image {
  background-image: url("../img/people/on-the-go.jpeg");
}

.remote-worker-image {
  background-image: url("../img/people/remote-worker.jpeg");
}

.creative-professional-image {
  background-image: url("../img/people/creative-professional.jpeg");
}

.engineer-image {
  background-image: url("../img/people/engineer.jpeg");
}

.field-worker-image {
  background-image: url("../img/people/field-worker.jpeg");
}

.image-container {
  height: 340px;
  width: 340px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-top: 8px solid rgba(0, 177, 226, 1);
}

.image-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.image-overlay-blue {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 177, 226, 0.47);
}

.image-container img {
  max-width: 100%;
}

/* Buttons */
.btn-learn-more {
  color: #fff;
  background-color: rgba(0, 177, 226, 1);
  border-color: rgba(0, 177, 226, 1);
  border-radius: 0;
  font-size: 1.25em;
  font-weight: 400;
  padding-left: 1.875em;
  padding-right: 1.875em;
  margin-top: 2rem;
}

/* Footer Border */

.bottom-blue-border {
  border-bottom: 29px solid rgba(0, 85, 140, 1);
}

.bottom-blue-border-small {
  border-bottom: 8px solid rgba(0, 85, 140, 1);
}

.light-blue-bottom-border {
  border-bottom: 5px solid rgba(0, 177, 226, 1);
}

/* Subpage Footer */

.shop-bar {
  min-height: 7rem;
}

.subpage-bottom {
  height: 8.625rem;
}

/* Grid For Big Screen */

@media (min-width: 1500px) {
  .container {
    max-width: 1457px;
  }
}

/* Sizing */

.windows-logo {
  max-height: 50px
}
